<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class SaleDetail extends Model
{
  protected $table='sales_detail';

  protected $fillable = array('quantity', 'unit_price', 'total', 'sale_id');

  protected $hidden = ['created_at','updated_at'];

  public function sale()
  {
    return $this->belongsTo('App\Sale');
  }
}
